/* CSS Document */
html {
	margin-bottom:1px;
	min-height:100%;
	overflow: -moz-scrollbars-vertical;
}
body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	text-align: center;
	background: #210008; /* Old browsers */
background: -moz-linear-gradient(top,  #210008 0%, #f0fff0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#210008), color-stop(100%,#f0fff0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #210008 0%,#f0fff0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #210008 0%,#f0fff0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #210008 0%,#f0fff0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #210008 0%,#f0fff0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#210008', endColorstr='#f0fff0',GradientType=0 ); /* IE6-9 */
	margin-top: 0px;
	padding-top: 0px;
}
.floatright {
	float:right;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:10px;
	margin-left:20px;
	padding-bottom: 10px;
}
.floatleft {
	float:left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.bold {font-weight:bold;
}
.boldi {font-weight:bold; font-style:italic; }
.center {
	text-align: center;
}
.clearRight {clear:right;
}
.clearBoth {
	clear:both;
}
h1 {
	font-family:'ResagokrBold', Georgia, "Times New Roman", Times, serif;
	font-size: 70px;
	margin-top: 0px;
	color: #42292E;
	background-image: url(../other/halfscreen-white.gif);
	background-position: center center;
}
h2 {
	font-family:'ResagokrBold', Geneva, Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height: 35px;
	color: #366;
	letter-spacing: 3px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366;
}
.content a:link a:visited {color:#06C;
}
.content a:visited {color:#06C;
}
#pageholder {
	width: 900px;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #F0FFF0;
	margin-bottom: 2px;
	position: relative;
}
.header {
	width:100%;
	height:200px;
	color: #7C8544;
	background-color: #000;
	margin-top: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	background-image: url(../other/photos/header-bbf-0652_900x200.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.navHeader {
	font-family:'ResagokrRegular', Georgia, "Times New Roman", Times, serif;
	height:50px;
	font-size: 16px;
	display: table;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00BB3D;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FBFBEF;
	margin-bottom: 0px;
}
.pageContent {
	width:100%;
	margin-bottom: 1px;
	margin-top: 1px;
}
.pageDetail {
	text-align:justify;
	line-height: 25px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px;
	color: #42292E;
}
.pageDetail ul li{
	list-style-type: circle;
	list-style-position: inside;
	display: list-item;
	text-align: left;
}
.content {
	background-color:#F0FFF0;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
	.TFtableContacts{
	border-collapse:collapse;
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 1px;
	margin-bottom: 1px;
	}
	.TFtableContacts td{
	padding-top: 10px;
	padding-right: 7px;
	padding-bottom: 10px;
	padding-left: 7px;
	}
	/* Set first column centered */
	.TFtableContacts tr td:nth-child(1) {
	text-align:center;
	}
	/* Set 2nd column centered */
	.TFtableContacts tr td:nth-child(2) {
	text-align:center;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtableContacts tr:nth-child(odd){
	background-color: #E4F1E3;
	}
.sitemap {
	background-image:url(../other/sitemap/wbridge_DSF2708_900x900.jpg);
	background-repeat: no-repeat;
	padding-bottom: 4px;
}
/* Smap-table with alternating colour */

	.TFtableSmap{
	border-collapse:collapse;
	width: 90%;
	font-size: 14px;
	margin-top: 5px;
	line-height: 25px;
	margin-right: auto;
	margin-left: auto;
	}
	.TFtableSmap td{
	padding-top: 8px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-top: 5px;
	border-top-width: 2px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F9F9F7;
	border-right-color: #F9F9F7;
	border-bottom-color: #F9F9F7;
	border-left-color: #F9F9F7;
	}
	/* provide some minimal visual accomodation for IE8 and below */
	.TFtableSmap tr{
	background-color: #F9F9F7;
	}
	/* Set first column centered */
	.TFtableSmap tr td:nth-child(1) {
	text-align:center;
	width: 40%;
	}
	/* Set 2nd column centered */
	.TFtableSmap tr td:nth-child(2) {
	text-align:left;
	}
	/*  Define the background color for all the ODD background rows  */
	.TFtableSmap tr:nth-child(odd){
	background-color: #E4F1E3;
	}
	/*  Define the background color for all the EVEN background rows  */
	.TFtableSmap tr:nth-child(even){
	background-color: #FFF;
	}
#photoFooter {
	width:100%;
	text-align: center;
	background-color: #000;
	margin-top: 5px;
	margin-bottom: 1px;
	padding-top: 5px;
	padding-bottom: 1px;
	clear: both;
}
.footer {
	width:100%;
	font-size: 10px;
	margin-top: 1px;
}
.copyright {
	width:100%;
	position:relative;
	text-align:center;
	color: #999;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #42292E;
}
.footer .copyright a:link, a:visited {
	color: #999;
	text-decoration: underline;
}
